[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kernel compiling problems on iMac CRT

Michael Schmitz wrote:

My config is attached.  This was using GCC 3.0 on kernel-source-2.4.20-7.

Is gcc 3.x required for powerpc kernels now? The ix86 kernels still
recommend 2.95 FWIW.

I haven't seen any mention that you shouldn't run a 3.recent gcc, just that gcc 2.95.something is the minimum. I've never had problems with kernels that could be blamed on the compiler, I'm afraid to admit ;-)

AmigaOne dev list FAQ (when I say F, I mean F):
Some "useful" packages:

Reply to: